/*
    RESET.CSS 
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1.5;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
table, td, th {
  vertical-align: middle;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
a img {
  border: none;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted #000000;
  cursor: help;
}
/* HTML 5 */
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
mark {
  background-color: #ff9;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}

article.thanks{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
article.thanks h3{
	color:#090;
	font-size:18px;
}
article.thanks p{
	padding:10px 0;
}

/* Buttons from http://www.zurb.com/blog_uploads/0000/0617/buttons-03.html */
.button, .button:visited {
  background: url(img/alert-overlay.png) repeat-x #eeeeee;
  display: inline-block;
  padding: 5px 15px;
  color: #666;
  text-decoration: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  position: relative;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 20px;
  font-weight: bold;
  behavior: url(PIE.htc);
}
.button:hover {
  background-color: #ddd;
}
.button:active {
  top: 1px;
}
.small.button, .small.button:visited {
  font-size: 11px;
  padding: ;
}
/* Buttons End */
/* General */
strong {
  font-weight: bold;
}
.page {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.page section {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
.page section h2 {
  font: normal 30px/30px 'Droid Sans', Arial, sans-serif;
}
.page#DontGuess {
  behavior: url(PIE.htc);
  background: #eeeeee;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eeeeee), to(#f0f0f0));
  background: -moz-linear-gradient(#eeeeee, #f0f0f0);
  background: linear-gradient(#eeeeee, #f0f0f0);
  -pie-background: linear-gradient(#eeeeee, #f0f0f0);
  border-bottom: 1px solid #444444;
}
.page#DontGuess section {
  padding-bottom: 50px;
}
.page#DontGuess section .button {
  behavior: url(PIE.htc);
  background: #b52f2f;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b52f2f), to(#7a1010));
  background: -moz-linear-gradient(#b52f2f, #7a1010);
  background: linear-gradient(#b52f2f, #7a1010);
  -pie-background: linear-gradient(#b52f2f, #7a1010);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  behavior: url(PIE.htc);
  border: 1px solid #B52F2F;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 36px;
  margin-left: 15px;
}
.page#DontGuess section .button:hover {
  behavior: url(PIE.htc);
  background: #7a1010;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#7a1010), to(#b52f2f));
  background: -moz-linear-gradient(#7a1010, #b52f2f);
  background: linear-gradient(#7a1010, #b52f2f);
  -pie-background: linear-gradient(#7a1010, #b52f2f);
}
.page#DontGuess section #AboutBen {
  background-color: #DEDEDE;
  border: 2px solid LightSlateGray;
  clear: both;
  float: left;
  margin-top: 24px;
  padding: 10px 60px;
}
.page#DontGuess section #AboutBen h3, .page#DontGuess section #AboutBen p {
  color: #333;
  font: bold 14px/24px 'Droid Sans', Arial, sans-serif;
}
.page#DontGuess section #AboutBen p {
  font: normal 14px/24px 'Droid Sans', Arial, sans-serif;
}
.page#DontGuess section header {
  clear: both;
  float: left;
  margin-top: 18px;
  margin-bottom: 10px;
  width: 100%;
}
.page#DontGuess section header .logo {
  float: left;
}
.page#DontGuess section header .event {
  margin-top: 15px;
  float: right;
}
.page#DontGuess section #banner {
  background-color: #333333;
  border: 10px solid #b1b1b1;
  clear: both;
  float: left;
  height: 320px;
  padding: 0 45px;
  position: relative;
  width: 840px;
  margin-bottom: 18px;
  overflow: visible;
}
.page#DontGuess section #banner img {
  position: absolute;
  left: 22px;
  top: 0;
}
.page#DontGuess section #banner #BenBradshaw {
  left: 554px;
  top: -37px;
}
.page#DontGuess section #video {
  background: url(img/video-shadow.png) no-repeat scroll 0 bottom Transparent;
  float: left;
  padding-bottom: 38px;
  position: absolute;
  top: 190px;
  z-index: 888;
}
.page#DontGuess section #video iframe {
  border: 4px solid #CCCCCC;
  float: left;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event {
  float: right;
  width: 440px;
  margin-right: 20px;
}

.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event h3 {
  font: normal 30px/30px 'Droid Sans', Arial, sans-serif;
  color: #333;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event h3 strong {
  float: left;
  margin-top: 4px;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .url {
  text-decoration: none;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .tags,
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .description,
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .summary,
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .dtend {
  display: none;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .phone {
  margin-right: 20px;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .dtstart {
  width: 349px;
  float: right;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .location span {
  width: 349px;
  float: right;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event .hint {
  display: block;
  padding-right: 5px;
  color: #666;
  padding-left: 0;
  clear: both;
}
.page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event span, .page#DontGuess section #hcalendar-Dont-Guess-Internet-Marketing-Event abbr {
  padding-left: 5px;
  color: #333;
  font: normal 16px/24px 'Droid Sans', Arial, sans-serif;
  border: none;
}
.page#BookNow {
  behavior: url(PIE.htc);
  background: #024274;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#024274), to(#1565a1));
  background: -moz-linear-gradient(#024274, #1565a1);
  background: linear-gradient(#024274, #1565a1);
  -pie-background: linear-gradient(#024274, #1565a1);
  border-bottom: 1px solid #444444;
}
.page#BookNow section {
  1background: url(img/arrow.png) no-repeat scroll 360px bottom Transparent;
  padding: 30px 0;
}
.page#BookNow section section {
  background: none;
  padding: 0;
  width: 33%;
  float: left;
}
.page#BookNow section section#Upcoming p{
	font-size:18px;
	font-weight:bold;
	color: #FFF;
	
}
.page#BookNow section section#Upcoming p.desc {
	color: #749BB9;}
.page#BookNow section section#Upcoming p.desc{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #749BB9;
	font-weight:normal;
	font-size:14px;
	
}
.page#BookNow section section h2 {
  color: #f1f1f1;
  margin-bottom: 18px;
}
.page#BookNow section section p {
  color: #749bb9;
  font: normal 18px/24px 'Droid Sans', Arial, sans-serif;
}
.page#BookNow section section ul {
  margin-right: 20px;
}
.page#BookNow section section ul li {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  behavior: url(PIE.htc);
  font: normal 14px/22px 'Droid Sans', Arial, sans-serif;
  background: url(img/ticks.png) no-repeat 11px 13px #ffffff;
  padding-left: 35px;
  color: #be2323;
  padding:8px 0 8px 35px;
}
.page#BookNow section section ul li.even {
  color: #fff;
  background: url(img/ticks.png) no-repeat scroll 11px -35px Transparent;
}
.page#BookNow section section figure {
  float: right;
  margin-left: 12px;
}
.page#BookNow section #BookNowForm {
  margin-left: 20px;
  width: 296px;
}
.page#BookNow section #BookNowForm form {
  overflow: hidden;
  padding: 10px 10px 0 10px;
  margin-bottom: 20px;
  overflow: hidden;
}
.page#BookNow section #BookNowForm form fieldset {
  padding-top: 9px;
}
.page#BookNow section #BookNowForm form fieldset legend {
  display: none;
}
.page#BookNow section #BookNowForm form fieldset div {
  width: 100%;
  margin-bottom: 6px;
  overflow: hidden;
}
.page#BookNow section #BookNowForm form fieldset div span {
  color: #FFFFFF;
  font-size: 14px;
  font: normal 14px/21px 'Droid Sans', Arial, sans-serif;
}
form label{
  color: #FFFFFF;
  font-size: 14px;
  font: normal 14px/21px 'Droid Sans', Arial, sans-serif;
}
.infusion-field{
	clear:both;
	margin:2px 0;
}
select.infusion-field-input-container{
	
}

.page#BookNow section #BookNowForm form fieldset div input, .page#BookNow section #BookNowForm form fieldset div textarea, .page#BookNow section #BookNowForm form fieldset div select {
  float: right;
  border: 1px solid #999;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  behavior: url(PIE.htc);
  font: normal 12px/14px 'Droid Sans', Arial, sans-serif;
}

input.infusion-field-input-container{
  float: right;
  border: 1px solid #999;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  behavior: url(PIE.htc);
  font: normal 12px/14px 'Droid Sans', Arial, sans-serif;
  height: 18px;
width: 160px;
padding: 6px 0 6px 8px;
1position:relative;
margin-bottom:3px;
}

select.infusion-field-input-container{
  float: right;
  border: 1px solid #999;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  behavior: url(PIE.htc);
  height:32px;
  font: normal 12px/14px 'Droid Sans', Arial, sans-serif;	
}

.page#BookNow section #BookNowForm form fieldset div input {
  height: 21px;
  width: 160px;
  padding: 8px 0 8px 25px;
}
.page#BookNow section #BookNowForm form fieldset div textarea {
  height: 70px;
  padding: 5px;
  width: 96.5%;
}
.page#BookNow section #BookNowForm form fieldset div select {
  color: #666666;
  font-size: 15px;
  height: 23px;
  width: 100px;
  text-align: center;
}
.page#BookNow section #BookNowForm form input.submit.button {
  float: right;
  margin-right: 0;
  behavior: url(PIE.htc);
  background: #cf5e5e;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cf5e5e), to(#b32b2b));
  background: -moz-linear-gradient(#cf5e5e, #b32b2b);
  background: linear-gradient(#cf5e5e, #b32b2b);
  -pie-background: linear-gradient(#cf5e5e, #b32b2b);
  color: #fff;
  padding: 8px 22px;
  clear:both;
}

.moonray-form-clearfix div{
	ov1erflow:hidden;
	clear:both;
	padding:2px 0;
	position:relative;
}

.infusion-field-input-container-type-submit input{


  background: url(img/alert-overlay.png) repeat-x #eeeeee;
  display: inline-block;
  padding: 10px 15px;
  color: #666;
  text-decoration: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  position: relative;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 6px;
  font-weight: bold;
  behavior: url(PIE.htc);


float: right;
  margin-right: 0;
  behavior: url(PIE.htc);
  background: #cf5e5e;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cf5e5e), to(#b32b2b));
  background: -moz-linear-gradient(#cf5e5e, #b32b2b);
  background: linear-gradient(#cf5e5e, #b32b2b);
  -pie-background: linear-gradient(#cf5e5e, #b32b2b);
  color: #fff;
  height:40px;


}


.page#BookNow section #BookNowForm form input.submit.button:hover {
  behavior: url(PIE.htc);
  background: #b32b2b;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b32b2b), to(#cf5e5e));
  background: -moz-linear-gradient(#b32b2b, #cf5e5e);
  background: linear-gradient(#b32b2b, #cf5e5e);
  -pie-background: linear-gradient(#b32b2b, #cf5e5e);
}
.page#Testimonials {
  behavior: url(PIE.htc);
  background: #b7b7b7;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b7b7b7), to(#ffffff));
  background: -moz-linear-gradient(#b7b7b7, #ffffff);
  background: linear-gradient(#b7b7b7, #ffffff);
  -pie-background: linear-gradient(#b7b7b7, #ffffff);
  padding: 30px 0;
}
.page#Testimonials section {
  width: 950px;
}
.page#Testimonials section h2 {
  color: #333;
  margin: 0 0 18px 0;
}
.page#Testimonials section .testimonial {
  width: 33%;
  float: left;
  height: 200px;
}
.page#Testimonials section .testimonial.first {
  background: url(img/quotes.png) no-repeat scroll -575px 11px Transparent;
}
.page#Testimonials section .testimonial.last {
  background: url(img/quotes.png) no-repeat scroll 11px 11px Transparent;
}
.page#Testimonials section .testimonial p {
  color: #333;
  font: normal 18px/30px 'Droid Sans', Arial, sans-serif;
  padding-right: 20px;
}
.page#Testimonials section .testimonial p span {
  display: block;
  font: normal 14px/30px 'Droid Sans', Arial, sans-serif;
  color: #999;
}
footer p {
  width: 950px;
  margin: 0 auto;
  text-align: center;
  color: #999;
  font: normal 12px/24px 'Droid Sans', Arial, sans-serif;
}
footer p a {
  text-decoration: none;
  color: #999;
}
/* Common */
